export const fullCollection = {
  data: {
    collectionEntity: {
      nfts: {
        nodes: [
          {
            id: '8994451-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000001',
            metadata:
              'ipfs://ipfs/bafkreifwymn7yamh7qd7yn5w5f2nloiclamysqvgsrlgzkdefhzfcifuxa',
            name: 'KuStone',
            price: '147000000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-29T16:17:06.050Z',
                blockNumber: '8994451',
                interaction: 'MINTNFT',
              },
              {
                meta: '147000000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-29T16:35:30.010Z',
                blockNumber: '8994635',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '8994473-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000002',
            metadata:
              'ipfs://ipfs/bafkreiflpsle4m3a7tmmqgw6xrekm7llgkqcugpqaseaf6ur2louu5ocyu',
            name: 'KuStone',
            price: '980000000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-29T16:19:18.006Z',
                blockNumber: '8994473',
                interaction: 'MINTNFT',
              },
              {
                meta: '49000000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-29T16:38:24.027Z',
                blockNumber: '8994664',
                interaction: 'LIST',
              },
              {
                meta: 'DXeWaSvf7GXPnf7pUoFf1wxM62setDg1id7v4G54yKr6oQW',
                caller: 'DXeWaSvf7GXPnf7pUoFf1wxM62setDg1id7v4G54yKr6oQW',
                timestamp: '2021-08-29T17:00:06.007Z',
                blockNumber: '8994881',
                interaction: 'BUY',
              },
              {
                meta: '980000000000',
                caller: 'DXeWaSvf7GXPnf7pUoFf1wxM62setDg1id7v4G54yKr6oQW',
                timestamp: '2021-09-12T18:28:12.004Z',
                blockNumber: '9196789',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'DXeWaSvf7GXPnf7pUoFf1wxM62setDg1id7v4G54yKr6oQW',
          },
          {
            id: '8994496-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000003',
            metadata:
              'ipfs://ipfs/bafkreieoplevcc5abft4i6viw7yljjlc5de2rvbysezua3ab2msliqncn4',
            name: 'KuStone',
            price: '49000000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-29T16:21:36.004Z',
                blockNumber: '8994496',
                interaction: 'MINTNFT',
              },
              {
                meta: '49000000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-29T16:38:54.004Z',
                blockNumber: '8994669',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '8994525-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000004',
            metadata:
              'ipfs://ipfs/bafkreic7vv6n3rhhljtra2hukxibmduamk7rix4lhcmox34r24jgfxmiee',
            name: 'KuStone',
            price: '0',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-29T16:24:30.013Z',
                blockNumber: '8994525',
                interaction: 'MINTNFT',
              },
              {
                meta: '49000000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-29T16:39:30.004Z',
                blockNumber: '8994675',
                interaction: 'LIST',
              },
              {
                meta: 'ES8ZXs6YzuBPU4bzWSFQNJmn9YkJ2Z2VNJWjDTxNyD67S4b',
                caller: 'ES8ZXs6YzuBPU4bzWSFQNJmn9YkJ2Z2VNJWjDTxNyD67S4b',
                timestamp: '2021-08-29T21:25:54.007Z',
                blockNumber: '8997536',
                interaction: 'BUY',
              },
            ],
            currentOwner: 'ES8ZXs6YzuBPU4bzWSFQNJmn9YkJ2Z2VNJWjDTxNyD67S4b',
          },
          {
            id: '8994544-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000005',
            metadata:
              'ipfs://ipfs/bafkreif4oippxcaln62bappxr7zsix4f46c6gmo7dylkdbnmfqsfnitm2e',
            name: 'KuStone',
            price: '0',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-29T16:26:24.009Z',
                blockNumber: '8994544',
                interaction: 'MINTNFT',
              },
              {
                meta: '49000000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-29T16:40:06.005Z',
                blockNumber: '8994681',
                interaction: 'LIST',
              },
              {
                meta: 'HKrxXyrvBWYdTdimByhCX8JkRAzX7PXcvnbMwGsQdo2zSmV',
                caller: 'HKrxXyrvBWYdTdimByhCX8JkRAzX7PXcvnbMwGsQdo2zSmV',
                timestamp: '2021-08-29T23:37:12.025Z',
                blockNumber: '8998844',
                interaction: 'BUY',
              },
            ],
            currentOwner: 'HKrxXyrvBWYdTdimByhCX8JkRAzX7PXcvnbMwGsQdo2zSmV',
          },
          {
            id: '8994562-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000006',
            metadata:
              'ipfs://ipfs/bafkreifep3ogdyimhkkwdysgen355slomnpndmalsklmlwfc2ehnxa226i',
            name: 'KuStone',
            price: '49000000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-29T16:28:12.006Z',
                blockNumber: '8994562',
                interaction: 'MINTNFT',
              },
              {
                meta: '49000000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-29T16:41:12.012Z',
                blockNumber: '8994692',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '8994583-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000007',
            metadata:
              'ipfs://ipfs/bafkreih7txfiah73afgnyrikdw7t53hvzxo7rj4ohbo4fj6esiwm6ekq6i',
            name: 'KuStone',
            price: '0',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-29T16:30:18.005Z',
                blockNumber: '8994583',
                interaction: 'MINTNFT',
              },
              {
                meta: '49000000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-29T16:41:54.015Z',
                blockNumber: '8994699',
                interaction: 'LIST',
              },
              {
                meta: 'HKrxXyrvBWYdTdimByhCX8JkRAzX7PXcvnbMwGsQdo2zSmV',
                caller: 'HKrxXyrvBWYdTdimByhCX8JkRAzX7PXcvnbMwGsQdo2zSmV',
                timestamp: '2021-08-29T23:37:00.008Z',
                blockNumber: '8998842',
                interaction: 'BUY',
              },
            ],
            currentOwner: 'HKrxXyrvBWYdTdimByhCX8JkRAzX7PXcvnbMwGsQdo2zSmV',
          },
          {
            id: '8994596-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000008',
            metadata:
              'ipfs://ipfs/bafkreibwp2xdpujepiruwjfslale4naqatlfsbiuojmzwgi7bdv2hjhhgm',
            name: 'KuStone',
            price: '0',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-29T16:31:36.006Z',
                blockNumber: '8994596',
                interaction: 'MINTNFT',
              },
              {
                meta: '49000000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-29T16:42:24.005Z',
                blockNumber: '8994704',
                interaction: 'LIST',
              },
              {
                meta: 'ES8ZXs6YzuBPU4bzWSFQNJmn9YkJ2Z2VNJWjDTxNyD67S4b',
                caller: 'ES8ZXs6YzuBPU4bzWSFQNJmn9YkJ2Z2VNJWjDTxNyD67S4b',
                timestamp: '2021-08-29T21:19:42.004Z',
                blockNumber: '8997474',
                interaction: 'BUY',
              },
            ],
            currentOwner: 'ES8ZXs6YzuBPU4bzWSFQNJmn9YkJ2Z2VNJWjDTxNyD67S4b',
          },
          {
            id: '8994615-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000009',
            metadata:
              'ipfs://ipfs/bafkreiexbewbz43drcepecvcnh6andwndpjrgani6umirhc75a6f2rmpg4',
            name: 'KuStone',
            price: '0',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-29T16:33:30.005Z',
                blockNumber: '8994615',
                interaction: 'MINTNFT',
              },
              {
                meta: '49000000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-29T16:43:12.017Z',
                blockNumber: '8994712',
                interaction: 'LIST',
              },
              {
                meta: 'ES8ZXs6YzuBPU4bzWSFQNJmn9YkJ2Z2VNJWjDTxNyD67S4b',
                caller: 'ES8ZXs6YzuBPU4bzWSFQNJmn9YkJ2Z2VNJWjDTxNyD67S4b',
                timestamp: '2021-08-29T21:23:36.008Z',
                blockNumber: '8997513',
                interaction: 'BUY',
              },
            ],
            currentOwner: 'ES8ZXs6YzuBPU4bzWSFQNJmn9YkJ2Z2VNJWjDTxNyD67S4b',
          },
          {
            id: '8995962-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000010',
            metadata:
              'ipfs://ipfs/bafkreigumx2h3icxpydrqvewkorr2tyqd2u2uq674tnnbulgywavu7zvpa',
            name: 'KuStone',
            price: '39200000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-29T18:48:30.010Z',
                blockNumber: '8995962',
                interaction: 'MINTNFT',
              },
              {
                meta: '39200000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-30T17:38:42.002Z',
                blockNumber: '9009638',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '8997896-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000011',
            metadata:
              'ipfs://ipfs/bafkreiegfz4zljqw7wqr4fo4rp2fn5xxpzwwocrkwk6w4qcfjnwre2jcpu',
            name: 'KuStone',
            price: '431298000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-29T22:02:00.006Z',
                blockNumber: '8997896',
                interaction: 'MINTNFT',
              },
              {
                meta: '40180000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-30T17:46:24.003Z',
                blockNumber: '9009715',
                interaction: 'LIST',
              },
              {
                meta: 'E8E7nEXxKdhaopmTtSXgZziihrbsqDGu8rhkk665nwTrxnK',
                caller: 'E8E7nEXxKdhaopmTtSXgZziihrbsqDGu8rhkk665nwTrxnK',
                timestamp: '2021-08-31T05:50:48.009Z',
                blockNumber: '9016933',
                interaction: 'BUY',
              },
              {
                meta: '431298000000',
                caller: 'E8E7nEXxKdhaopmTtSXgZziihrbsqDGu8rhkk665nwTrxnK',
                timestamp: '2021-08-31T06:10:36.002Z',
                blockNumber: '9017131',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'E8E7nEXxKdhaopmTtSXgZziihrbsqDGu8rhkk665nwTrxnK',
          },
          {
            id: '8997911-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000012',
            metadata:
              'ipfs://ipfs/bafkreifq7jvczchseqhuys4hvzfjpjwkfj44swpudb3u5tfzpm4isskcb4',
            name: 'KuStone',
            price: '41160000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-29T22:03:30.006Z',
                blockNumber: '8997911',
                interaction: 'MINTNFT',
              },
              {
                meta: '41160000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-30T17:46:42.006Z',
                blockNumber: '9009718',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '8997925-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000013',
            metadata:
              'ipfs://ipfs/bafkreihvx237b5wm6luy4hex3o2ce4wrsq72spbv3srzk3ihuf5vpcxk3e',
            name: 'KuStone',
            price: '42140000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-29T22:05:00.007Z',
                blockNumber: '8997925',
                interaction: 'MINTNFT',
              },
              {
                meta: '42140000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-30T17:48:48.003Z',
                blockNumber: '9009739',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9002602-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000014',
            metadata:
              'ipfs://ipfs/bafkreieorinrwhytn3gr5s4oxlg7vgffs7lffr2nlxa4fi2t7pfxc7nid4',
            name: 'KuStone',
            price: '43120000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-30T05:53:30.007Z',
                blockNumber: '9002602',
                interaction: 'MINTNFT',
              },
              {
                meta: '43120000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-30T17:49:06.006Z',
                blockNumber: '9009742',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9002616-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000015',
            metadata:
              'ipfs://ipfs/bafkreifo7ldgtuf5qu7vopgvfhvaduyrrjnpdriy4lro4vq5bv5to4dpya',
            name: 'KuStone',
            price: '44100000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-30T05:54:54.003Z',
                blockNumber: '9002616',
                interaction: 'MINTNFT',
              },
              {
                meta: '44100000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-30T17:52:12.004Z',
                blockNumber: '9009773',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9002621-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000016',
            metadata:
              'ipfs://ipfs/bafkreiffmw2cb63odynz25jvkkhofjuiiccfvhr7opqckc7uw3ezrxtcbq',
            name: 'KuStone',
            price: '45080000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-30T05:55:24.009Z',
                blockNumber: '9002621',
                interaction: 'MINTNFT',
              },
              {
                meta: '45080000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-30T17:55:42.008Z',
                blockNumber: '9009808',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9002638-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000017',
            metadata:
              'ipfs://ipfs/bafkreicqsj5anfsqloqumsf3vsfvzyz367anb3dyjfqjlareoep6da5ygm',
            name: 'KuStone',
            price: '46060000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-30T05:57:06.009Z',
                blockNumber: '9002638',
                interaction: 'MINTNFT',
              },
              {
                meta: '46060000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-30T18:00:30.008Z',
                blockNumber: '9009856',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9002651-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000018',
            metadata:
              'ipfs://ipfs/bafkreihbapbeeshdsroswi5dur2y43qllc4w7uthffyuwmmviyiaey5c74',
            name: 'KuStone',
            price: '47040000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-30T05:58:24.007Z',
                blockNumber: '9002651',
                interaction: 'MINTNFT',
              },
              {
                meta: '47040000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-30T18:06:06.020Z',
                blockNumber: '9009912',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9009615-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000019',
            metadata:
              'ipfs://ipfs/bafkreif2orvvyrxepdiwqb5ma72mhexju32runkm4p5mft7dcfk3fngy7m',
            name: 'KuStone',
            price: '49000000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-30T17:36:24.003Z',
                blockNumber: '9009615',
                interaction: 'MINTNFT',
              },
              {
                meta: '49000000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-30T18:54:36.003Z',
                blockNumber: '9010397',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9010076-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000020',
            metadata:
              'ipfs://ipfs/bafkreih356oxg4gg7cjhvhdgnpxoo62c435veyjj6uidjji4vfotwqf4zm',
            name: 'KuStone',
            price: '49000000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-30T18:22:30.006Z',
                blockNumber: '9010076',
                interaction: 'MINTNFT',
              },
              {
                meta: '49000000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-30T18:55:18.010Z',
                blockNumber: '9010404',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9010105-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000021',
            metadata:
              'ipfs://ipfs/bafkreierfxuuwpm4fonsfjsr7vlkilxfc65wbmkz6qlnmh5dkhyqrogu4m',
            name: 'KuStone',
            price: '49000000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-30T18:25:24.007Z',
                blockNumber: '9010105',
                interaction: 'MINTNFT',
              },
              {
                meta: '49000000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-30T18:55:48.004Z',
                blockNumber: '9010409',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9010120-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000022',
            metadata:
              'ipfs://ipfs/bafkreiaxcgogtmbyah4wy5k2h4t2pxaiq6r5dqdxabfqje5hqzdw422flq',
            name: 'KuStone',
            price: '49000000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-30T18:26:54.010Z',
                blockNumber: '9010120',
                interaction: 'MINTNFT',
              },
              {
                meta: '49000000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-30T18:56:18.008Z',
                blockNumber: '9010414',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9010139-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000023',
            metadata:
              'ipfs://ipfs/bafkreiaxmnmqamytje37c3nokasks4nfs4hmjyvd5oybu5ttoryw2xqgii',
            name: 'KuStone',
            price: '49000000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-30T18:28:48.002Z',
                blockNumber: '9010139',
                interaction: 'MINTNFT',
              },
              {
                meta: '49000000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-30T18:58:06.004Z',
                blockNumber: '9010432',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9010162-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000024',
            metadata:
              'ipfs://ipfs/bafkreighw6yt3bslzwuywgqum5pzt5zzenr2kocloziurfucmyjcbuk2xe',
            name: 'KuStone',
            price: '49000000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-30T18:31:06.006Z',
                blockNumber: '9010162',
                interaction: 'MINTNFT',
              },
              {
                meta: '49000000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-30T18:58:30.010Z',
                blockNumber: '9010436',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9010226-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000025',
            metadata:
              'ipfs://ipfs/bafkreifs5ruvqxxrm4inyqyh3ecqkt6fx5sic2qgbev7ce4hoblwlk2hla',
            name: 'KuStone',
            price: '49000000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-30T18:37:30.016Z',
                blockNumber: '9010226',
                interaction: 'MINTNFT',
              },
              {
                meta: '49000000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-30T18:59:36.006Z',
                blockNumber: '9010447',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9010239-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000026',
            metadata:
              'ipfs://ipfs/bafkreicwxz6jrats3orrhifn3kgfcgsj6nt2jy5v6gcb33uh2k7hd57ppe',
            name: 'KuStone',
            price: '49000000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-30T18:38:48.006Z',
                blockNumber: '9010239',
                interaction: 'MINTNFT',
              },
              {
                meta: '49000000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-30T19:00:24.003Z',
                blockNumber: '9010454',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9010251-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000027',
            metadata:
              'ipfs://ipfs/bafkreiatqeqnawahe4tewlt6lhq46vwblw5nf3fdf3dcgxkkhtvrazctcu',
            name: 'KuStone',
            price: '0',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-30T18:40:00.008Z',
                blockNumber: '9010251',
                interaction: 'MINTNFT',
              },
              {
                meta: '29400000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-30T19:01:06.005Z',
                blockNumber: '9010461',
                interaction: 'LIST',
              },
              {
                meta: 'DVri8ioVRADUxcaSyheWNrCpvJqqJxrbaqNuaSzm4Era2Vv',
                caller: 'DVri8ioVRADUxcaSyheWNrCpvJqqJxrbaqNuaSzm4Era2Vv',
                timestamp: '2021-08-31T00:53:06.005Z',
                blockNumber: '9013971',
                interaction: 'BUY',
              },
            ],
            currentOwner: 'DVri8ioVRADUxcaSyheWNrCpvJqqJxrbaqNuaSzm4Era2Vv',
          },
          {
            id: '9025985-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000028',
            metadata:
              'ipfs://ipfs/bafkreibsyiop3tmb633gviiqdf5mhhs6tsky6tiwr4llytfcetasfdsjda',
            name: 'KuStone',
            price: '29400000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-31T20:58:42.004Z',
                blockNumber: '9025985',
                interaction: 'MINTNFT',
              },
              {
                meta: '29400000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-01T01:50:42.004Z',
                blockNumber: '9028888',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9026000-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000029',
            metadata:
              'ipfs://ipfs/bafkreifvhwnu5gepcu6j7iu6sfowcs3qgtdxmhukjnsdhtsndzaxbqfwne',
            name: 'KuStone',
            price: '0',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-08-31T21:00:12.002Z',
                blockNumber: '9026000',
                interaction: 'MINTNFT',
              },
              {
                meta: '29400000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-01T01:51:30.016Z',
                blockNumber: '9028896',
                interaction: 'LIST',
              },
              {
                meta: '9800000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-04T22:29:48.020Z',
                blockNumber: '9084330',
                interaction: 'LIST',
              },
              {
                meta: 'EuJAYheXvPywhDqB9YYG9RYbp2iENUqT261FPRhhTioPxSu',
                caller: 'EuJAYheXvPywhDqB9YYG9RYbp2iENUqT261FPRhhTioPxSu',
                timestamp: '2021-09-04T22:30:42.008Z',
                blockNumber: '9084339',
                interaction: 'BUY',
              },
            ],
            currentOwner: 'EuJAYheXvPywhDqB9YYG9RYbp2iENUqT261FPRhhTioPxSu',
          },
          {
            id: '9028722-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000030',
            metadata:
              'ipfs://ipfs/bafkreigaotzivfqhfxt56gihyr6u7yvtl6yu34cnfr3tk3wpyjml55p2fq',
            name: 'KuStone',
            price: '29400000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-01T01:33:54.011Z',
                blockNumber: '9028722',
                interaction: 'MINTNFT',
              },
              {
                meta: '29400000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-01T01:52:18.004Z',
                blockNumber: '9028904',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9028739-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000031',
            metadata:
              'ipfs://ipfs/bafkreihmsx526t5qrraezujo2un5e3dgdyuex7cfqql6isg4bn57rgavii',
            name: 'KuStone',
            price: '29400000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-01T01:35:42.003Z',
                blockNumber: '9028739',
                interaction: 'MINTNFT',
              },
              {
                meta: '29400000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-01T01:55:12.005Z',
                blockNumber: '9028933',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9028752-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000032',
            metadata:
              'ipfs://ipfs/bafkreiby6yllcujk2dlpuppjgiax2jpmosb7o5ozgxuoladdh6tjb4kaxy',
            name: 'KuStone',
            price: '29400000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-01T01:37:00.004Z',
                blockNumber: '9028752',
                interaction: 'MINTNFT',
              },
              {
                meta: '29400000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-01T01:56:54.006Z',
                blockNumber: '9028950',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9028775-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000033',
            metadata:
              'ipfs://ipfs/bafkreic4cwa3s3kngfxbxpoptie5k7xpftwahggqefsasnkhxxbt52th54',
            name: 'KuStone',
            price: '29400000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-01T01:39:18.005Z',
                blockNumber: '9028775',
                interaction: 'MINTNFT',
              },
              {
                meta: '29400000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-01T01:59:30.013Z',
                blockNumber: '9028976',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9028805-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000034',
            metadata:
              'ipfs://ipfs/bafkreidu4qlwkfl6fd2trd5sqnxdjcyy26dctdbwqda26w27aj33gf3fam',
            name: 'KuStone',
            price: '29400000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-01T01:42:18.005Z',
                blockNumber: '9028805',
                interaction: 'MINTNFT',
              },
              {
                meta: '29400000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-01T02:01:30.013Z',
                blockNumber: '9028996',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9028819-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000035',
            metadata:
              'ipfs://ipfs/bafkreibahzwnzojh7pvdtvam6lb42xo242x4e6flqf5yinxl3mlnkdcpvm',
            name: 'KuStone',
            price: '29400000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-01T01:43:42.006Z',
                blockNumber: '9028819',
                interaction: 'MINTNFT',
              },
              {
                meta: '29400000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-01T02:03:38.500Z',
                blockNumber: '9029017',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9028850-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000036',
            metadata:
              'ipfs://ipfs/bafkreib4ktn2qvrcafi35vioqoim5bjtjlmkpwfncmknxonung53ynp2ay',
            name: 'KuStone',
            price: '29400000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-01T01:46:48.006Z',
                blockNumber: '9028850',
                interaction: 'MINTNFT',
              },
              {
                meta: '29400000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-01T02:05:24.010Z',
                blockNumber: '9029035',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9029189-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000037',
            metadata:
              'ipfs://ipfs/bafkreidesjncjpbyu7w2hvgphauli5uoc3n3aw5jzi3xojyggkmnsxk34q',
            name: 'KuStone',
            price: '19600000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-01T02:20:54.005Z',
                blockNumber: '9029189',
                interaction: 'MINTNFT',
              },
              {
                meta: '19600000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-04T20:37:48.012Z',
                blockNumber: '9083214',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9083101-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000038',
            metadata:
              'ipfs://ipfs/bafkreiahirfodx7gxkarq67pmb3f3qw2rcdf6volpzpnb3yrr57lwpqhbi',
            name: 'KuStone',
            price: '19600000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-04T20:26:30.017Z',
                blockNumber: '9083101',
                interaction: 'MINTNFT',
              },
              {
                meta: '19600000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-04T20:38:24.014Z',
                blockNumber: '9083220',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9083122-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000039',
            metadata:
              'ipfs://ipfs/bafkreiapsnfddpkiitbyoe2rayczcdoymcs5sncxnzpra7x3stlpzxnkra',
            name: 'KuStone',
            price: '19600000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-04T20:28:36.003Z',
                blockNumber: '9083122',
                interaction: 'MINTNFT',
              },
              {
                meta: '19600000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-04T20:38:48.003Z',
                blockNumber: '9083224',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9083132-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000040',
            metadata:
              'ipfs://ipfs/bafkreibsssgmplo4ydowyxt4hwlvdqmfo5wn7xppx7bscbmtwoq7h2heye',
            name: 'KuStone',
            price: '19600000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-04T20:29:36.018Z',
                blockNumber: '9083132',
                interaction: 'MINTNFT',
              },
              {
                meta: '19600000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-04T20:39:00.004Z',
                blockNumber: '9083226',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9083142-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000041',
            metadata:
              'ipfs://ipfs/bafkreicomeaamryzqyqhnr7wv6xdz4poooolm7yrsgynqqlze5otjhq5ai',
            name: 'KuStone',
            price: '0',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-04T20:30:36.012Z',
                blockNumber: '9083142',
                interaction: 'MINTNFT',
              },
              {
                meta: '19600000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-04T20:39:18.003Z',
                blockNumber: '9083229',
                interaction: 'LIST',
              },
              {
                meta: 'DpNmrT6pGpuSbkrvZTkzHaQC2n6x51ySGzVDLQypJw7PH78',
                caller: 'DpNmrT6pGpuSbkrvZTkzHaQC2n6x51ySGzVDLQypJw7PH78',
                timestamp: '2021-09-08T20:28:06.011Z',
                blockNumber: '9140505',
                interaction: 'BUY',
              },
            ],
            currentOwner: 'DpNmrT6pGpuSbkrvZTkzHaQC2n6x51ySGzVDLQypJw7PH78',
          },
          {
            id: '9083155-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000042',
            metadata:
              'ipfs://ipfs/bafkreibemnhazpuddt4hhbrfatcfuo5ozdudducg6l4gwzmxlob6jth54a',
            name: 'KuStone',
            price: '19600000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-04T20:31:54.017Z',
                blockNumber: '9083155',
                interaction: 'MINTNFT',
              },
              {
                meta: '19600000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-04T20:47:36.013Z',
                blockNumber: '9083312',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9083175-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000043',
            metadata:
              'ipfs://ipfs/bafkreia5a25glknktdamine4l6h7gr5z6ujrnlfl5zvxdnibdakxwthui4',
            name: 'KuStone',
            price: '19600000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-04T20:33:54.005Z',
                blockNumber: '9083175',
                interaction: 'MINTNFT',
              },
              {
                meta: '19600000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-04T20:44:00.004Z',
                blockNumber: '9083276',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9083186-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000044',
            metadata:
              'ipfs://ipfs/bafkreie6splrpiagaxpr3pvuijzseyx4ldauzao6rtpxap25okojwyavlu',
            name: 'KuStone',
            price: '19600000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-04T20:35:00.024Z',
                blockNumber: '9083186',
                interaction: 'MINTNFT',
              },
              {
                meta: '19600000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-04T20:39:54.006Z',
                blockNumber: '9083235',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9083199-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000045',
            metadata:
              'ipfs://ipfs/bafkreidnhu3ll4pf6pprqbx2af4wzfjypcr7h3j5chel44htheyabpiwwe',
            name: 'KuStone',
            price: '0',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-04T20:36:18.005Z',
                blockNumber: '9083199',
                interaction: 'MINTNFT',
              },
              {
                meta: '19600000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-04T20:39:36.006Z',
                blockNumber: '9083232',
                interaction: 'LIST',
              },
              {
                meta: 'CmkHUWRBZWp8vh3t9ZMyddx3DHjqfv2jErXrECtcizxoGc2',
                caller: 'CmkHUWRBZWp8vh3t9ZMyddx3DHjqfv2jErXrECtcizxoGc2',
                timestamp: '2021-09-04T22:12:54.007Z',
                blockNumber: '9084161',
                interaction: 'BUY',
              },
            ],
            currentOwner: 'CmkHUWRBZWp8vh3t9ZMyddx3DHjqfv2jErXrECtcizxoGc2',
          },
          {
            id: '9141916-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000046',
            metadata:
              'ipfs://ipfs/bafkreic2sd5bqdxhgqmbhkp4nah6s56ka5b6c26tgjyum7cl75wthxenxa',
            name: 'KuStone',
            price: '14700000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-08T22:49:24.019Z',
                blockNumber: '9141916',
                interaction: 'MINTNFT',
              },
              {
                meta: '14700000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-08T23:22:54.011Z',
                blockNumber: '9142251',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9141964-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000047',
            metadata:
              'ipfs://ipfs/bafkreidc7ox2myh4jmohru36i7f53mwihd3hz4eynsh43q65th4pdyjwda',
            name: 'KuStone',
            price: '0',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-08T22:54:13.794Z',
                blockNumber: '9141964',
                interaction: 'MINTNFT',
              },
              {
                meta: '14700000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-08T23:24:12.012Z',
                blockNumber: '9142264',
                interaction: 'LIST',
              },
              {
                meta: 'Gvxs3dgoDqKyhfohiC2x5D1MXdFb3Dyf8pLTG3oNoLDUgiw',
                caller: 'Gvxs3dgoDqKyhfohiC2x5D1MXdFb3Dyf8pLTG3oNoLDUgiw',
                timestamp: '2021-09-16T19:18:12.006Z',
                blockNumber: '9254526',
                interaction: 'BUY',
              },
            ],
            currentOwner: 'Gvxs3dgoDqKyhfohiC2x5D1MXdFb3Dyf8pLTG3oNoLDUgiw',
          },
          {
            id: '9142044-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000048',
            metadata:
              'ipfs://ipfs/bafkreia7twr2frs7gm34lbzm7r2xi2aj3pps5e33yqfokog7fwmtfoxlpe',
            name: 'KuStone',
            price: '14700000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-08T23:02:12.006Z',
                blockNumber: '9142044',
                interaction: 'MINTNFT',
              },
              {
                meta: '14700000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-08T23:24:54.005Z',
                blockNumber: '9142271',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9142064-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000049',
            metadata:
              'ipfs://ipfs/bafkreifgiqqooju5i2ewwxap2et7jmbbfi5y2iv7sjao7ntwaqw3raz2bu',
            name: 'KuStone',
            price: '0',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-08T23:04:12.007Z',
                blockNumber: '9142064',
                interaction: 'MINTNFT',
              },
              {
                meta: '14700000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-08T23:36:00.002Z',
                blockNumber: '9142381',
                interaction: 'LIST',
              },
              {
                meta: 'JHTgWfbfBQ6gAbB5of9AEGGXqD2WEqCG2BsNzDaU7nbULCW',
                caller: 'JHTgWfbfBQ6gAbB5of9AEGGXqD2WEqCG2BsNzDaU7nbULCW',
                timestamp: '2021-09-14T06:30:18.008Z',
                blockNumber: '9218350',
                interaction: 'BUY',
              },
            ],
            currentOwner: 'JHTgWfbfBQ6gAbB5of9AEGGXqD2WEqCG2BsNzDaU7nbULCW',
          },
          {
            id: '9142077-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000050',
            metadata:
              'ipfs://ipfs/bafkreifnfdxw2f574fo5h3mktfpcozzt5e2ud6o5glahtrtentz5lomkl4',
            name: 'KuStone',
            price: '0',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-08T23:05:30.004Z',
                blockNumber: '9142077',
                interaction: 'MINTNFT',
              },
              {
                meta: '14700000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-08T23:39:06.328Z',
                blockNumber: '9142412',
                interaction: 'LIST',
              },
              {
                meta: 'Fvv6cURiqrJ78vzzKjJVZmWX5WNJauBqJsaargBKuz65k8Y',
                caller: 'Fvv6cURiqrJ78vzzKjJVZmWX5WNJauBqJsaargBKuz65k8Y',
                timestamp: '2021-09-09T14:58:36.005Z',
                blockNumber: '9151590',
                interaction: 'BUY',
              },
            ],
            currentOwner: 'Fvv6cURiqrJ78vzzKjJVZmWX5WNJauBqJsaargBKuz65k8Y',
          },
          {
            id: '9142108-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000051',
            metadata:
              'ipfs://ipfs/bafkreibyfev2ajrsoknktz4rodtrqsf47nefkjf3js6xzopb45qmibylcu',
            name: 'KuStone',
            price: '14700000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-08T23:08:36.004Z',
                blockNumber: '9142108',
                interaction: 'MINTNFT',
              },
              {
                meta: '14700000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-08T23:32:54.005Z',
                blockNumber: '9142350',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9142144-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000052',
            metadata:
              'ipfs://ipfs/bafkreiauyraj4mcybzhhwnrapoa76gxw4ggnjqfshr4lkajybnwuqg3cvm',
            name: 'KuStone',
            price: '0',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-08T23:12:12.006Z',
                blockNumber: '9142144',
                interaction: 'MINTNFT',
              },
              {
                meta: '14700000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-08T23:29:48.004Z',
                blockNumber: '9142319',
                interaction: 'LIST',
              },
              {
                meta: 'FhfiyHQJSNMG9LUrm7GgX8SW97j93EgRKN7rw3WELANALce',
                caller: 'FhfiyHQJSNMG9LUrm7GgX8SW97j93EgRKN7rw3WELANALce',
                timestamp: '2021-09-24T12:33:48.007Z',
                blockNumber: '9365246',
                interaction: 'BUY',
              },
            ],
            currentOwner: 'FhfiyHQJSNMG9LUrm7GgX8SW97j93EgRKN7rw3WELANALce',
          },
          {
            id: '9142223-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000053',
            metadata:
              'ipfs://ipfs/bafkreiflr3tiwwt3uuyo54p2dezazloy5g4me4ie2f42yjbw3cinh45oji',
            name: 'KuStone',
            price: '14700000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-08T23:20:06.007Z',
                blockNumber: '9142223',
                interaction: 'MINTNFT',
              },
              {
                meta: '14700000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-08T23:26:30.020Z',
                blockNumber: '9142286',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9142238-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000054',
            metadata:
              'ipfs://ipfs/bafkreibz2b4s3nqtc2eeqvugbpg3naliidjkuftpnvx6xbmc2cormdezji',
            name: 'KuStone',
            price: '0',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-08T23:21:36.005Z',
                blockNumber: '9142238',
                interaction: 'MINTNFT',
              },
              {
                meta: '14700000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-09-08T23:25:48.006Z',
                blockNumber: '9142279',
                interaction: 'LIST',
              },
              {
                meta: 'G9e6xqEggHrEpMorU6Ru96tpHbwQjwyJYPj3gunfRQHjxVx',
                caller: 'G9e6xqEggHrEpMorU6Ru96tpHbwQjwyJYPj3gunfRQHjxVx',
                timestamp: '2021-09-18T21:55:24.005Z',
                blockNumber: '9284783',
                interaction: 'BUY',
              },
            ],
            currentOwner: 'G9e6xqEggHrEpMorU6Ru96tpHbwQjwyJYPj3gunfRQHjxVx',
          },
          {
            id: '9520478-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000055',
            metadata:
              'ipfs://ipfs/bafkreidauckrnlhuilire4gmcmkiexkn3ro6ua5fwmpwqraddz6mmvnwba',
            name: 'KuStone',
            price: '19600000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-10-05T08:37:42.021Z',
                blockNumber: '9520478',
                interaction: 'MINTNFT',
              },
              {
                meta: '19600000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-10-05T09:10:36.007Z',
                blockNumber: '9520806',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9520565-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000056',
            metadata:
              'ipfs://ipfs/bafkreihgop4bjapk3ixgjskx6rfd7ug6vvxey7iuidcpccil2ekocqztta',
            name: 'KuStone',
            price: '19600000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-10-05T08:46:24.005Z',
                blockNumber: '9520565',
                interaction: 'MINTNFT',
              },
              {
                meta: '19600000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-10-05T09:10:48.014Z',
                blockNumber: '9520808',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9520576-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000057',
            metadata:
              'ipfs://ipfs/bafkreigof6yfm2uxpwmeiilbvirx4bwzcjj2r3ddjhdtzwvdsnsg4rshvy',
            name: 'KuStone',
            price: '19600000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-10-05T08:47:30.006Z',
                blockNumber: '9520576',
                interaction: 'MINTNFT',
              },
              {
                meta: '19600000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-10-05T09:11:30.013Z',
                blockNumber: '9520815',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9520617-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000058',
            metadata:
              'ipfs://ipfs/bafkreicucyw45k33kneifizwtrp6g5q4tffzrmxd43omexdiao5dpfmhne',
            name: 'KuStone',
            price: '19600000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-10-05T08:51:36.178Z',
                blockNumber: '9520617',
                interaction: 'MINTNFT',
              },
              {
                meta: '19600000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-10-05T09:14:00.127Z',
                blockNumber: '9520840',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9520664-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000059',
            metadata:
              'ipfs://ipfs/bafkreihmgt4occdpnt463wjsgkx3klhow3oj32dy5lm4lmyfwntdmb4qm4',
            name: 'KuStone',
            price: '19600000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-10-05T08:56:18.013Z',
                blockNumber: '9520664',
                interaction: 'MINTNFT',
              },
              {
                meta: '19600000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-10-05T09:14:24.012Z',
                blockNumber: '9520844',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9520680-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000060',
            metadata:
              'ipfs://ipfs/bafkreihab7uffaki4ngqvixkqd4ok7jkhmnq6kice7jchlxgady2f33wum',
            name: 'KuStone',
            price: '19600000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-10-05T08:57:54.012Z',
                blockNumber: '9520680',
                interaction: 'MINTNFT',
              },
              {
                meta: '19600000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-10-05T09:15:18.009Z',
                blockNumber: '9520853',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9520717-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000061',
            metadata:
              'ipfs://ipfs/bafkreibmilnmak5dmj57g6gisxvjlt3arh7ovrbp72ku3en6ep36a67i2a',
            name: 'KuStone',
            price: '19600000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-10-05T09:01:36.017Z',
                blockNumber: '9520717',
                interaction: 'MINTNFT',
              },
              {
                meta: '19600000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-10-05T09:08:36.015Z',
                blockNumber: '9520786',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9520727-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000062',
            metadata:
              'ipfs://ipfs/bafkreic5n5v6dq2vvwjgh6dmswrhzjycsefv2lg6whxt2jzxhnjuobpgme',
            name: 'KuStone',
            price: '19600000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-10-05T09:02:36.007Z',
                blockNumber: '9520727',
                interaction: 'MINTNFT',
              },
              {
                meta: '19600000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-10-05T09:07:48.007Z',
                blockNumber: '9520778',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
          {
            id: '9520742-5a8ca9d93a254aa64d-KSTNZ-KUSTONE-0000000000000063',
            metadata:
              'ipfs://ipfs/bafkreifqin2xxy2bxppau7rg47paz3zjurngbg3aun6lq634jkbc6niluq',
            name: 'KuStone',
            price: '19600000000',
            burned: null,
            events: [
              {
                meta: '',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-10-05T09:04:12.022Z',
                blockNumber: '9520742',
                interaction: 'MINTNFT',
              },
              {
                meta: '19600000000',
                caller: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
                timestamp: '2021-10-05T09:07:00.007Z',
                blockNumber: '9520770',
                interaction: 'LIST',
              },
            ],
            currentOwner: 'Ed3cX1xU7rnFpGfdfKLbpVVosDKFpB79E1JKUWCW5VDDzy2',
          },
        ],
      },
    },
  },
}
